Subject: [PATCH 07/15] i2c: Add Device Tree support to the Nomadik I2C driver

From: [email-masked] (Srinidhi Kasagar)
Date: Thu, 21 Jun 2012 12:17:06 +0530

On Wed, Jun 20, 2012 at 21:30:17 +0200, Linus Walleij wrote:
> On Wed, Jun 20, 2012 at 2:56 PM, Lee Jones <[email-masked]> wrote:
> 
> > Here we apply the bindings required for successful Device Tree
> > probing of the i2c-nomadik driver. We also apply a fall-back
> > configuration in case either one is not provided, or a required
> > element is missing from the one supplied.
> >
> > Cc: linux-i2c at vger.kernel.org
> > Signed-off-by: Lee Jones <[email-masked]>
> 
> Pls Cc Srinidhi on these patches, and I would prefer to get his ACK on this.

if trivial comments fixed, then

Acked-by: srinidhi kasagar <[email-masked]>

> 
> Srinidhi, could you propose a patch to MAINTAINERS adding yourself as
> explicit maintainer for this driver?

ok.

/srinidhi